/* Mobile Menu
================================================== */
	a#navigation-toggle {

    height: 55px;
    line-height: 48px;
    margin: 0;
    float: left;
    cursor: pointer;
    color: #005ca7;
    padding-left: 35px;
    font-weight: 600;
    position: relative;
    z-index: 9;
    text-decoration: none !important;
    font-size: 3em;

}
a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
#sidr-main {

    font-family: 'Helvetica Neue', Helvetica, Arial;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 320px;
    overflow-x: none;
    overflow-y: auto;
    font-size: 13px;
    background: #005ca7;
    color: #fff;

}
#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a {

    display: block;
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 12px 0;
    font-weight: 600;
    color: #eee;
    font-family: 'Montserrat', serif, 'Helvetica Neue', Helvetica, Arial;
    font-size: 17px;

}
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a {

    padding-left: 0;
    font-size: 14px;
    font-weight: 200;
    line-height: 10px;

}
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a::before {

    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font-family: 'FontAwesome';
    color: #888;
    margin-right: 10px;

}
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	#sidr-id-mobile-search-form {
    margin-top: 20px;
    display: none;
}
	#sidr-id-mobile-search-form input[type="search"] { font-size: 12px; background: #333; color: #fff; border:none; }

/* Smaller Then Desktop
================================================== */
@media only screen and (min-width: 3800px) {
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
	#thediv {
    background-size: 100%;
    background-position: 0% 25%;
}
	
}

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 980px) {
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
	
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { max-width: 100%; }
	.left-content {
    width: 65%;
}
	.sidebar-container {
    width: 20%;
}
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
	.home .homepage-slide-content {
    width: 90% !important;
    height: auto;
    top: 0 !important;
    padding: 50px 5% 10px 5% !important;
}
#homepage-blog a.btn {

    padding: 10px 20px;
    position: relative;
    top: 0px;
    border: 2px solid #999;
    color: #999;
    background: none;
    float: left;
    clear: both;

}
.homepage-slide-caption {
    margin-top: 0;
    font-size: 25px;
    color: #fff;
    text-align: left;
    line-height: 1.1em;
    letter-spacing: .015em;
    padding-bottom: 10px;
}
.homepage-slide-title {
    font-size: 40px;
    padding: 5px 15% 15px 0%;
    width: 90%;
    line-height: 1em;
}
.flex-viewport {
    height: 300px !important;
}
.features-entry {

    max-height: 130px;
    min-height: 130px;
    width: 33.3%;
	border-left: 0 solid #fff;
border-bottom: 0 solid #fff;
}
.feature-entry-title {
    margin: 0;
    font-size: 24px;
    width: auto;
    padding: 20px 0 0 0;
}
.count-1 .feature-entry-title {
	padding: 10% 1%;
}
.count-2 .feature-entry-title {
	padding: 20% 0%;
}
.feature-entry-content a {

    text-align: center;
    bottom: 0;

}
#homepage-content {
    width: 90%;
    padding: 5%;
}
.feature-entry-content {
   
    bottom: 4%;
}
#homepage-slider-wrap {
border: 0;
height: 44%;
}
h3 {
	font-size: 16px;	
}
#site-navigation-wrap {
    top: 21%;
}
#footer-wrap {
	border: 0;	
}
.flexslider .slides img {
    width: 100% !important;
    display: block;
    position: absolute;
    top: 0;
    opacity: 1;
    right: 0;
}
.feature-entry-content {

    display: none;
}

.features-entry {

    max-height: 200px;
    min-height: 200px;
    width: 22%;

}.count-2 .feature-entry-header {
    top: 30px;
}
.feature-entry-header {
    top: 45px;
}
.count-2 .feature-entry-content {
    bottom: 38px;
    display: block;
}
.feature-entry-content h2 {
    font-size: 23px;
}
#searchform {

    width: 200px;
    background: url(http://rockgas.co.nz/wp-content/uploads/2018/11/mag.png) no-repeat 3px 4px / 24px;

  
    margin-top: 0;
    padding-left: 30px;
    margin-bottom: 0;
    position: absolute;
    right: 60%;
    top: 10px;
    z-index: 999;
    padding-right: 10px;


}
#logo img {

    margin: 15px auto 10px 5%;

}
#homepage-features {
    height: 240px;

}
#homepage-blog {

    height: auto;
    padding: 6% 0 6% 5%;
    width: 95%;
    float: left !important;

}
#homepage-blog .inner, #homepage-content .inner {

    width: 100%;
    float: left;
    max-width: 100%;

}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	
	
	.sidebar-container {

    margin-top: 40px;
    padding-top: 0;
    right: 5%;
    width: 20%;

}
.left-content {

    float: left;
    width: 70%;

}
	.feature-entry-title {
    margin: 0;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    position: relative;
    text-align: center !important;
    padding: 30px 0%;
    top: 0;
    width: 100%;
    margin: auto;
    line-height: 30px;
    text-shadow: none;
}

#homepage-content h2, #homepage-content p, h3.recent-blog-entry-title, .recent-blog-entry-content {
 
    text-align: center !important;
}
#homepage-blog a.btn {
    display: grid;
    padding: 10px 20px;
    position: relative;
    float: none !important;
    margin: auto !important;
    width: 160px;
    background: none;
}
.count-2 .feature-entry-content {
    bottom: 10px;
    margin: auto;
    text-align: center;
    display: block;
}
.features-entry {

    max-height: auto;
    border-left: 0;
    border-bottom: 0;
    border-radius: 0;
    width: 50%;
    padding: 0;
    margin: 0;
    height: 140px;

}
.feature-entry-header {
    padding: 0 10%;
    top: 10px;

}
.feature-entry-content {

    padding: 0;
    width: 100% !important;
    font-family: 'montserrat';
	display: none;

}
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.commentlist .children { margin: 0 }
	.single-post-pagination { position: inherit; top: auto; margin: 10px 0 0; right: auto; }
	.author-info .author-info-inner { padding-left: 0; }
	.author-info .author-avatar { position: inherit; top: auto; left: auto; display: block; margin-bottom: 10px; }
	
	
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
	.count-1 .feature-thumbnail, .count-2 .feature-thumbnail, .count-3 .feature-thumbnail {

    margin: 0 0 0px;
    width: 100% !important;
    float: right !important;

}
#logo img {

    margin: 15px auto 10px 5%;

}
.home .homepage-slide-content {
    position: relative;
    left: 0;
    z-index: 9999;
    width: 90% !important;
    text-align: left;
    float: left;
    opacity: 1;
    margin: 0;
    margin-top: 0px;
    margin-top: 0px;
    background: 0;
    padding: 30px 5% 0% 5%;
    top: 0 !important;
    margin: 10px 0%;
    background: none;
    height: auto;
}
#homepage-blog {

    height: auto;
    padding: 10% 5% 15% 5%;
    width: 90%;
    float: left !important;

}
.flexslider .slides img {
	display: none;	
}
.homepage-slide-title {
    font-size: 25px;
    padding: 0px 0 5px 0;
    width: 100%;
    text-align: center;
    line-height: 25px;
}
.homepage-slide-caption {
	 text-align: center;
}
.inner, #homepage-content .inner, #homepage-blog .inner {

    max-width: 100%;
    width: 100%;

}
.homepage-slide-cta, a.btn {

    color: #ffbc19;
    font-weight: 900;
    font-size: 14px;
    padding: 1px;
    border-radius: 10px;
    margin-top: 0;
    width: auto;
    text-align: center;
    margin: auto !important;
        margin-top: auto;
    margin-top: auto;
    margin-top: auto;
    width: 150px;
    background: #ffbc19;
    color: #fff;
    margin-top: 10px !important;
    display: block;

}
.flexslider .slides img {
    width: 100% !important;
}
.homepage-wrap, #homepage-content {
    margin-top: 0;

}
#homepage-content {

    width: 90%;
    float: left;
    background: #ffbc19;
    padding: 5%;

}
#homepage-features {
height: auto;

}
#homepage-slider-wrap {
    overflow: hidden;
    float: left;
    width: 100%;
    height: 300px;
    position: relative;
    margin-top: 100px;
}
.homepage-slide-content {
    width: 90% !important;
    height: auto;
    top: 120px !important;
    padding: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}

#searchform {

    width: 156px;
    margin-top: 0;
    padding-left: 30px;
    margin-bottom: 0;
    position: absolute;
    right: 60%;
    top: 10px;
    z-index: 999;
    padding-right: 10px;

}
#site-navigation-wrap {

    right: 1%;
    top: 24px;
    margin-top: 0;

}
.wp-block-column {

    flex-basis: 100%;
    flex-grow: 0;

}
.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {

    margin-left: 0;

}
div.wpforms-container-full .wpforms-form .wpforms-field {
    overflow-x: visible;
}
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
	html, body {
    margin: 0;
}

	a#navigation-toggle {

    height: 45px;
    line-height: auto;
    margin: 4px 0 0 0;
    cursor: pointer;
    color: #005ca7;
    padding: 3px;
    font-weight: 100;
    position: relative;
    z-index: 9;
    text-decoration: none !important;
    font-size: 2em;

}
#homepage-blog article {

    width: 100%;

}
#header-wrap {

    background: none;
    border-bottom: 0;
    box-shadow: 0;
    position: fixed;
    top: 0px;
    z-index: 9999;
    background: #fff;
    border-bottom: 0;

}
a.btnLeft {

    border: 1px solid #ccc;
    padding: 10px 15px;
    border-radius: 0;
    color: #666;
    font-size: 15px;
    display: inline-block;
    margin-bottom: 5px;

}
.btnLeft::before {

    content: '> ';

}
.sidebar-container, .active .sidebar-container {

    float: left;
    width: 100%;
    background: #eee;
    padding: 0;
    position: relative;
    top: -10px !important;
    margin: 0;
    box-shadow: 0 0 0 !important;
	right: 0;

}
.page-header {

    position: relative;
    margin-bottom: 15px;

}

.sidebar-container li {

    border-bottom: 1px solid #fff;
    float: left;
    width: 96%;
    padding: 1% 2%;

}
.active .sidebar-container {

    position: relative;
    right: 0%;
    transition: all 0.2s ease;
max-width: 83% !important;
}
.sidebar-container .child-sidebar-menu li a {

 
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 900;

}

#main {
    margin: 0px 0 0 0;
    padding: 0;
}
.left-content {
    float: left;
    width: 90%;
    margin: 5% !important;
}
.container {
    margin: 0 5%;
    width: 100%;
}
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	#logo img, #header.active #logo img {
    display: block;
    max-width: 110px;
    transition: all 0.5s ease;
    float: left;
    margin: 0px 0 0 0;
    padding: 15px 0;
}
#header.active, #header {

    padding: 0;
    background-image: none;
    height: auto;
    margin-top: 0;

}
#site-navigation-wrap {

    right: 0;
    top: 0;

}
.homepage-slide-title {

    padding: 10% 0 10% 0;
}
.homepage-slide-caption {

    padding-bottom: 0;
    font-size: 15px;
    text-align: center;

}
.feature-thumbnail {

    min-height: 300px;
    width: 150% !important;

}
.count-1 .feature-thumbnail, .count-2 .feature-thumbnail, .count-3 .feature-thumbnail {

    padding: 0%;
    width: 130% !important;
    text-align: left;
    float: left;

}

.feature-entry-header {

    padding: 0% 10%;
    text-align: left;
    float: left;
    width: 80%;

}
.feature-entry-content {
    padding: 0 8%;
    width: 80%;
    text-align: left;
    line-height: 1.8em;
    font-size: 19px;
    font-family: 'Cormorant Garamond';
    font-weight: 100;
}
.bodyImage {

    float: left;
    margin-bottom: 40px !important;
    margin-top: 0px !important;
    width: 100% !important;

}
iframe {
    width: 100%;
    margin: auto;
    float: left;
    min-height: 460px !important;
    border: 0;
}
	.entry ul li, .entry ol li {
		text-align: left;
    margin: 0 0 5px;
    text-align: left !important;

}
#primary #content {

    margin: auto;
    padding: 0;

}
	h2, p {


}

#thediv {

	background-repeat: repeat;
	background-size: auto auto;
	background-size: 120%;
	background-repeat: no-repeat;

}
#footer-wrap {
    padding: 5% 5%;
    float: left;
    width: 100%;
    margin-top: 0;
}
#homepage-slider-wrap {
 
}
.recent-blog-entry-title {

    font-size: 23px;
    text-align: center !important;

}
#homepage-slider-wrap {
    overflow: hidden;
    height: auto !important;
    float: left;
    width: 100%;
    height: 50%;
    position: relative;

    min-height: 450px;

}
#homepage-content {
    width: 100%;
    padding: 10% 10% 2% 10%;
    background: none;
}


#homepage-features {

    width: 100%;
    max-width: 1050px;
    margin: auto;
    float: none;
    height: auto;

}
.home .homepage-slide-content {

    width: 80% !important;
    height: auto;
    top: 130px !important;
    padding: 0 0 20px 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0), #0a5aaa);

}
#homepage-slider-wrap .container {
    width: 100%;
    margin: 0;
    padding: 0;
}
#homepage-content h2 {
    font-size: 23px;
    font-weight: 900;
    margin: 0 0 15px 0;
    text-align: center !important;
}
.homepage-slide-title {
    font-size: 32px;
    padding: 0px 5% 10px 5%;
    width: 100%;
    text-align: center;
    line-height: 33px;
}
.flexslider .slides img {

    width: 680px !important;
    max-width: 900px;
    display: none;

}
h1 {
    font-size: 28px;

}
.homepage-wrap {

    margin-top: 0;

}
#homepage-portfolio, #homepage-blog {

    padding-top: 10%;
    background: #eee;
    margin: 0;
    float: left;
    width: 100%;
    font-size: 14px;
    padding-bottom: 20%;
    padding: 10%;

}
#homepage-blog {
	height: auto;
	padding-bottom: 60px;	
}
#homepage-blog .inner {

    width: 100%;
    float: left;

}
.recent-blog-entry-content {

    text-align: center;

}
#homepage-blog a.btn {

    display: inline-block;
    position: relative;
    float: none;
    margin: 0 22% !important;
    text-align: center;
    width: 40%;

}
#homepage-content p {

    font-size: 14px;
    font-weight: 200;
    margin: 0 0 30px 0;
    text-align: center !important;

}
.homepage-slide-cta, a.btn {
    color: #ffbc19;
    font-weight: 900;
    font-size: 14px;
    padding: 6px 0px;
    border-radius: 10px;
    margin-top: 0;
    width: auto;
    text-align: center;
    margin: 0 !important;
    margin-top: auto;
    margin-top: auto;
    width: 100%;
    background: #ffbc19;
    color: #fff;
    margin-top: 10px !important;
    display: block;
    margin: 20px 0% !important;
}
.flexslider .slides img {

    top: 60px;

}
.flexslider .slides img.size-wpex-home-slider {

    top: 60px;
  

}
.feature-entry-title {

    margin: 0;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    transition: all 0.5s ease;
    position: relative;
    text-align: center !important;
    padding: 47px 0%;
    top: 0;
    text-shadow: 0;
    line-height: 11px;
    word-wrap: break-word !important;
    width: 100%;
    margin: auto;
    text-transform: uppercase;

}
.features-entry {

    max-height: auto;
    border-left: 0;
    border-bottom: 0;
    border-radius: 0;
    width: 25%;
    padding: 0;
    margin: 0;
    height: 100px;

}
.feature-entry-header {
    padding: 0 10%;
    top: 10px;

}
.feature-entry-content {

    padding: 0;
    width: 100% !important;
    font-family: 'montserrat';
	display: none;

}
.feature-thumbnail img {

    opacity: .3;

}
.feature-entry-content a {

    text-align: center;
    bottom: 20px;
    background: none;
    border: 0;
    padding: 0;
    font-size: 13px;

}
#homepage-slider-wrap {

    margin-top: 0;

}
.page-thumbnail {

    height: 0;
    margin-bottom: 70px;
    background-size: 0;

}
.footer-widget {

    margin-bottom: 0;
    color: #fff;
    padding: 4% 0%;

}
.flex-viewport {
    height: 450px !important;
}
.page-header-title {

    color: #005ca7;
    font-size: 25px;
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 0px;
    margin-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 900;
    text-align: left;
    padding-bottom: 0px;
    position: relative;
    top: 0;
    margin-bottom: 0;
    margin-bottom: 20px;

}
.count-2 .feature-entry-content {

    bottom: 0;
    margin: auto;
    text-align: center;
    display: block;

}

.count-2 .feature-entry-content h2 {
	font-size: 19px;
	background: red;
	margin: 0;
	padding: 0;
	box-shadow: 0;
   

}
#searchform {

    width: 90%;
    margin-top: 0;
    padding-left: 5%;
    margin-bottom: 0;
    position: relative;
    right: 0;
    top: 0;
    z-index: 999;
    padding-right: 5%;
    padding-top: 10px;
    padding-bottom: 0px;
    background-position-x: 3%;
    background-position-y: 13px;
    background: #005ca7;
    height: 40px;

}
input[type="search"] {

    font-size: 1em;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    background: #fff;
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    color: #eee;
    outline: none;
    padding: 5px 0px;
    width: 100%;
    font-family: 'Montserrat';
    background: none;
    border: 0;

    border-radius: 0;
    border-bottom: 1px solid rgba(255,255,255,.4);

}
.footer-box {

    width: 100%;
    padding: 0 !important;
    text-align: center;

}
#site-navigation-wrap #searchform {

    display: none;

}
.mobile-search {
	display: block;	
}
.page-thumbnail img {
    width: 100%;
    top: 100px;

}
.sliderLogo {
    float: none;
}
.sliderLogo img {
    width: 100px !important;
    max-width: 100px;
    float: none !important;
    position: relative !important;
    left: auto;
    top: 0 !important;
    margin: auto;
    padding: 0 0 10px 0;
}
.mobileSearch {

    background: url(http://rockgas.co.nz/wp-content/uploads/2018/11/mag.png) 0 1px / 23px no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    top: 18px;
    float: right;

}
.count-1 .feature-entry-title {
    background: url(http://rockgas.co.nz/wp-content/uploads/2018/11/bottle.png) top center / 30px no-repeat;
}
.count-2 .feature-entry-title {
    background: url(http://rockgas.co.nz/wp-content/uploads/2018/11/mobile.png) top center / 30px no-repeat;
} 
.count-3 .feature-entry-title {
    background: url(http://rockgas.co.nz/wp-content/uploads/2018/11/location.png) top center / 30px no-repeat;
}
.count-4 .feature-entry-title {
   background: url(http://rockgas.co.nz/wp-content/uploads/2018/11/safety.png) top center / 30px no-repeat;
}
/*@media only screen and (max-width:479px)*/
.page-template-fullwidth #main {
    margin: 0px 0 0 0;
    padding: 5% !important;
}
	iframe.map {
		width: 100%;
		
	}
.page-header {
    position: relative;
    margin-bottom: 0;
}
.ugb-container.ugb-container--height-short, .ugb-container.ugb-height-short {

    padding: 25px;

}
#header.container {

    margin: 0 5%;
    width: 95%;

}
.page-template-fullwidth-franchise #main {

    width: 90%;
    max-width: 100%;
    padding: 5%;

}
.wp-block-column:not(:first-child) {
    margin-left: 0;
}
.autocomplete-items {
    border: 1px solid red !important; 
    z-index: 1000;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    overflow-x: visible;
}
.duelfuel .homepage-slide-title {
    color: #fff;
}
.rockgas.results {
    float: left;
    width: 98%;

}
.leftContent {
    padding: 5px 10px !important;
    width: 100% !important;
}
.openHours {
    font-size: 12px !important;
    color: #666;
    line-height: 1.6em;
    border-top: 0;
    float: right;
    margin: 0 0 10px 0 !important;
    padding: 15px 10px !important;
    width: 100% !important;
    border-radius: 10px;
}
}



